<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>My Watchlist</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Watched</th>
        <th>Title</th>
        <th>Rating</th>
        <th>Release Date</th>
        <th>Review</th>
      </tr>
      {% for watch in index %}
      <tr>
        <td>{{watch.watched}}</td>
        <td>{{watch.title}}</td>
        <td>{{watch.rating}}</td>
        <td>{{watch.release_date}}</td>
        <td>{{watch.review}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
